// support/utility.ts

export const loginPageURL = 'https://flytnowstag.b2clogin.com/flytnowstag.onmicrosoft.com/b2c_1_fn_signup_signin_flow/oauth2/v2.0/authorize?client_id=d6daf8e9-9b59-4b98-a4d5-bd12af114729&scope=d6daf8e9-9b59-4b98-a4d5-bd12af114729%20openid%20profile%20offline_access&redirect_uri=https%3A%2F%2Fconsole-stag.flytbase.com%2Flogin-callback&client-request-id=018e095d-c09c-7c8f-81ee-2c32995c861a&response_mode=fragment&response_type=code&x-client-SKU=msal.js.browser&x-client-VER=3.10.0&client_info=1&code_challenge=GQhEiny42heVVbZIduqRXhJ9T17OPsXknHbHodr67QY&code_challenge_method=S256&nonce=018e095d-c09e-7eca-b714-6eb55953c7dc&state=eyJpZCI6IjAxOGUwOTVkLWMwOWUtN2FhMy05NmNlLWNkZDk0OTEzMDJkZSIsIm1ldGEiOnsiaW50ZXJhY3Rpb25UeXBlIjoicmVkaXJlY3QifX0%3D%7Chttps%3A%2F%2Fqafb-stag.flytbase.com%2Flogin';
